/*     248010 : 이미지      */
.img__248010__ {max-width:100%}
.img__248010__ * {box-sizing:border-box}
.img__248010__ a {display:block;vertical-align:top}
.img__248010__ img {width:px;vertical-align:top}

/*     2151425 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__2151425__ a {
	display:inline-block;margin:0;padding:10px 18px;
	border:1px solid #00397b;border-radius:100px;background:#00397b;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__2151425__ a span {display:inline-block;position:relative}
.icon_button__2151425__.style_line a {background:transparent;color:#00397b}

.icon_button__2151425__.a_left a span:before {
	content:'\e61d';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__2151425__.a_right a span:after {
	content:'\e61d';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__2151425__ a {font-size:20px}
}

/*     248011 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__248011__ {max-width:910px;margin:0 auto}

.pm-slide_img__248011__ a {display:block;border:none}
.pm-slide_img__248011__ a img {border:none}
.pm-slide_img__248011__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__248011__ .item {position:relative}
.pm-slide_img__248011__ .item img {vertical-align:top}
.pm-slide_img__248011__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__248011__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__248011__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__248011__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__248011__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__248011__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__248011__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__248011__ .owl-nav .owl-next {right:2px}
.pm-slide_img__248011__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__248011__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__248011__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__248011__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__248011__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__248011__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__248011__ .active img {opacity:1}

.pm-slide_thum__248011__:after {content:'';display:block;clear:both}
.pm-slide_thum__248011__ .item {float:left;width:25%}

.pm-slide_gallery__248011__.empty__248011__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__248011__ .item {width:25%}
}
@media (min-width:1024px){
	.pm-slide_thum__248011__ .item {width:25%}
}

.pm-slide_img__248011__.build_edit_mode .item {display:none}
.pm-slide_img__248011__.build_edit_mode .item img {width:100%}
.pm-slide_img__248011__.build_edit_mode .item:first-child {display:block}

/*     2151455 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__2151455__ a {
	display:inline-block;margin:0;padding:10px 18px;
	border:1px solid #00397b;border-radius:100px;background:#00397b;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__2151455__ a span {display:inline-block;position:relative}
.icon_button__2151455__.style_line a {background:transparent;color:#00397b}

.icon_button__2151455__.a_left a span:before {
	content:'\e61d';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__2151455__.a_right a span:after {
	content:'\e61d';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__2151455__ a {font-size:20px}
}

/*     2151445 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__2151445__ {max-width:910px;margin:0 auto}

.pm-slide_img__2151445__ a {display:block;border:none}
.pm-slide_img__2151445__ a img {border:none}
.pm-slide_img__2151445__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__2151445__ .item {position:relative}
.pm-slide_img__2151445__ .item img {vertical-align:top}
.pm-slide_img__2151445__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__2151445__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__2151445__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__2151445__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__2151445__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__2151445__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__2151445__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__2151445__ .owl-nav .owl-next {right:2px}
.pm-slide_img__2151445__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__2151445__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__2151445__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__2151445__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__2151445__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__2151445__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__2151445__ .active img {opacity:1}

.pm-slide_thum__2151445__:after {content:'';display:block;clear:both}
.pm-slide_thum__2151445__ .item {float:left;width:25%}

.pm-slide_gallery__2151445__.empty__2151445__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__2151445__ .item {width:25%}
}
@media (min-width:1024px){
	.pm-slide_thum__2151445__ .item {width:25%}
}

.pm-slide_img__2151445__.build_edit_mode .item {display:none}
.pm-slide_img__2151445__.build_edit_mode .item img {width:100%}
.pm-slide_img__2151445__.build_edit_mode .item:first-child {display:block}

